.header {
	width: 100%;
	height: 57px;
	display: flex;
	align-items: center;
	padding: 0 16px;
}

.animation-move-border {
	position: relative;
}

.animation-move-border::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #fff;
	transform: scaleX(0) scaleY(.5);
	transform-origin: left;
	animation: move-border 0.7s ease-out forwards;
}

@keyframes move-border {
	from {
		transform: scaleX(0);
	}

	to {
		transform: scaleX(1);
	}
}

/* .headere-wrapper {
  width: 100%;
  display: flex;
  align-items:  center;
  padding: 0 16px;
} */

.move_bottom-line:hover::after {
	width: 100%;
}


.header-inner {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;

}

.header-menu-box {
	display: flex;
	align-items: center;
	gap: 16px;
}

.header-menu-item>a {
	font-size: 14px;
	color: #fff;
}

.header-logo {
	width: 98px;
}


@media (max-width: 768px) {
	.header {
		width: 100%;
		height: 52px;
	}

	.header-menu-box:first-child {
		display: none;
	}

	.header-logo {
		width: 90px;
	}

	.header-menu-box .item-news,
	.header-menu-box .item-contact {
		display: none;
	}
}